@charset "utf-8";

/* ===========================================
 * 404 Not Found
 * ======================================== */
.sorry {
    width: 100%;
    margin: 0 auto;
    text-align: center;
    padding: 40px 0;
}

.sorry .sorry_info p {
    min-height: 78px;
    font-size: 28px;
    font-weight: bold;
    opacity: 0.8;
	padding-top:20px;
}

.sorry .sorry_image {
    width: 100%;
    margin-top: 55.89px;
}

.sorry .sorry_image img {
    display: block;
    width: 301.46px;
    /* height: 194.11px; */
    margin: 0 auto;
}

.sorry .sorry_link_wrap {
    margin-top: 64px;
}

.sorry .sorry_link_wrap .par-btn02 {
    width: 192px;
    height: 48px;
    margin: auto;
    border-radius: 0;
}